<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="association">
<item><text>Dogs learn mainly by ___________.</text></item>
<item><text>We are working in ___________ with several NGOs.</text></item>
<item><text>a clear ___________ between good health and regular exercise</text></item>
<item><text>the traditional ___________ of the Democrats with minority interests</text></item>
<item><text>Tourists visit the city for its historical ___________s.</text></item>
</body>
</batch>

